
body 
	{
	width: 98%;
	padding: 0px;
	margin: 0px;
	font-family: Trebuchet MS;
	font-size: 12px;		 
	}



a:link img, a:visited img {
	border: 0;
	text-decoration: none;
}

a.no {
text-decoration: none;
text-decoration: none;
}

a:link {
color: #0080ff;
text-decoration: none;
}
a:visited	{
	color: #003399;
	text-decoration: none;
}
a:hover	{
	color: #0066CC;
	text-decoration: none;
}
 /*//---------joomla-------///*/

a:link, a:visited {
	color: #006699;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}

td,tr,p,div {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 140%;
	font-size: 12px;
	color: #333333;
	text-align: left;
}
h3, .componentheading {
	font-family: Arial Narrow, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 20px;
	color: #666;
	line-height: 18px;
	margin: 5px 0;
}

.contentheading {
  font-family: Arial Narrow, Helvetica, sans-serif;
  padding: 0px 0px 5px 0px;
	font-size: 24px;
	font-weight: normal;
	height: 45px;
	vertical-align: bottom;
	color: #666;
	text-align: left;
	width: 100%;
}
a.mainlevel:link, a.mainlevel:visited {
	font-size: 10px;
	background: url(../images/sc_menu.png) no-repeat;
	font-weight: bold;
	color: #0033CC;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-align: left;
	padding-left: 15px;
	width: 194px;
}
a.mainlevel:hover{
	font-size: 10px;
	background: url(../images/sc_menu.png) no-repeat;
	font-weight: bold;
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-align: left;
	padding-left: 15px;
	width: 194px;
}
a.mainlevel#active_menu {
	background-position: 0px -48px;
	color: #000000;
}
a.mainlevel#active_menu:hover {
	color: #FF0000;
	
}

.button {
background-color:#CCCCCC;
border:1px solid #999999;
color:#333333;
margin-top:10px;
}
.inputbox {
background-color:#FFFFFF;
border:1px solid #CCCCCC;
padding:2px;
color:#333333;
}
/*//---------END joomla-------///*/